@lyno/lib-jitsi-meet
    TypeScript icon, indicating that this package has built-in type declarations

    2.5963.1 • Public • Published

    Jitsi Meet API library

    You can use Jitsi Meet API to create Jitsi Meet video conferences with a custom GUI.

    Installation

    Building the sources

    NOTE: you need Node.js >= 12 and npm >= 6

    To build the library, just type:

    npm install
    

    To lint:

    npm run lint
    

    and to run unit tests:

    npm test
    

    if you need to rebuild lib-jitsi-meet.min.js

    npm run postinstall
    

    Both linting and units will also be done by a pre-commit hook.

    Install

    npm i @lyno/lib-jitsi-meet

    DownloadsWeekly Downloads

    398

    Version

    2.5963.1

    License

    Apache-2.0

    Unpacked Size

    9.83 MB

    Total Files

    935

    Last publish

    Collaborators

    • avatar